/*
    Hola Ed.
    Aqui puedes ir pisando los estilos que vayas modificando.
    
    Molaria que nos separes por comentarios cada cosa... te pongo un ejemplo abajo
    
    
*/


/********* Portada *****/

html, body {
background-image: url('../images/h_back.jpg');background-repeat: no-repeat;
color:#000000;
font-family:"Lucida Sans Unicode","Lucida Grande",sans-serif;
font-size:13px;
height:100%;
margin:0;
width:100%;
background-position:0px -21px;
}

body {
	background:url('../images/tira_fondo.png') repeat-x;
	background-position:0px 16px;
	
}


element.style  {
background-image:url("http://192.168.1.8/casamerica/sites/all/themes/casamerica/images/circulo_2.png");
}






/********* LOGO CC *****/

.creativecommons {
float:left;
margin-top:0;
}


/********* LINKS VIVAMERICA *****/

#prensa {
float:right;
margin-right:20px;
margin-top:-3px;
}



/********* LOGO PORTADA *****/

#logo-image {
margin-top:-3px;
margin-left:-6px;
}













/********* RSS PORTADA 


#logoRssPortada {
background:url("../images/logoSocial_rssConOver.png") no-repeat scroll 0 0 transparent;
float:right;
height:24px;
margin-right:10px;
margin-top:-1px;
overflow:hidden;
width:24px;
}








*****/




/********* SPOTIFY PORTADA *****/




/********* DELICIUS PORTADA *****/











/********* FOOTER *****/


#logosSociales {
border-bottom:1px dotted #CCCCCC;
border-top:1px dotted #CCCCCC;
height:40px;
width:100%;
margin-top:26px;
}







/********* TWITTER *****/

#twitter {
background:url("../images/dF_Twitter.png") no-repeat scroll center top transparent;
border-bottom:1px dotted #CCCCCC;
display:block;
height:38px;
margin-top:16px;
overflow:hidden;
padding:0;
}




/********* AGENDA *****/

#link_agenda{
	/*border:#0F0 1px solid;*/
	float:right;
	display:block;
	width:130px;
	height:30px;
	overflow:hidden;
	margin-top:-5px;
	}






























/******** detalle de articulo text-transform:uppercase; ********/



a .homeFade_titulo {
color:#000;
font-size:34px;
margin-top:0px;
font-weight:bold;
margin-left:20px;
width:280px;
text-align:center;
line-height:25px;
text-transform:uppercase;


}

a .homeFade_autor {
color:#000;
font-size:34px;
margin-top:60px;
width:200px;
font-weight:bold;
margin-left:0px;
width:100%;
text-align:center;
line-height:35px;
margin-top:-20px;

}



p {
margin-bottom:1em;


}


.homeFade_taxonomia {
font-family:Georgia, Arial;
width:280px;
margin-left:20px;
margin-top:30px;
text-align:center;
font-size:25px;
margin-bottom:10px;
font-style: italic;


}
a .homeFade_hora {
color:#000;
font-size:25px;
text-align:center;

font-family:Georgia, Arial;
margin-top:-30px;
margin-left:0px;
margin-bottom:0px;
width:100%;
font-style: italic;


}
.flechaCirculo {
margin-top:10px;
margin-left:136px;
}

/******** tipo newsletter ********/


.NL_titulo {
color:#000000;
font-family: Lucida Grande,Arial;
font-size:12px;
margin-bottom:0;
}


/******** telefónica footer ********/




/******** altura 4 módulos portada ********/


#resumenes {
height:215px;
width:976px;
}




/******** logo footer ********/

.logoFooter {
background:url("../images/logoCA_footer.png") no-repeat scroll 0 0 transparent;
float:left;
height:19px;
margin-right:10px;
width:129px;
margin-top:-3px;
}


/******** color menu principal ********/
.main_nav_inn ul li a {
color:#04ACEA;
list-style:none outside none;
text-decoration:none;
text-transform:uppercase;
}





#logo-image {

margin-top:-3px;

}